/usr/pkg/include/fribidi/fribidi-arabic.h
/usr/pkg/include/fribidi/fribidi-begindecls.h
/usr/pkg/include/fribidi/fribidi-bidi-types-list.h
/usr/pkg/include/fribidi/fribidi-bidi-types.h
/usr/pkg/include/fribidi/fribidi-bidi.h
/usr/pkg/include/fribidi/fribidi-brackets.h
/usr/pkg/include/fribidi/fribidi-char-sets-list.h
/usr/pkg/include/fribidi/fribidi-char-sets.h
/usr/pkg/include/fribidi/fribidi-common.h
/usr/pkg/include/fribidi/fribidi-config.h
/usr/pkg/include/fribidi/fribidi-deprecated.h
/usr/pkg/include/fribidi/fribidi-enddecls.h
/usr/pkg/include/fribidi/fribidi-flags.h
/usr/pkg/include/fribidi/fribidi-joining-types-list.h
/usr/pkg/include/fribidi/fribidi-joining-types.h
/usr/pkg/include/fribidi/fribidi-joining.h
/usr/pkg/include/fribidi/fribidi-mirroring.h
/usr/pkg/include/fribidi/fribidi-shape.h
/usr/pkg/include/fribidi/fribidi-types.h
/usr/pkg/include/fribidi/fribidi-unicode-version.h
/usr/pkg/include/fribidi/fribidi-unicode.h
/usr/pkg/include/fribidi/fribidi.h
/usr/pkg/lib/libfribidi.a
/usr/pkg/lib/libfribidi.la (created)
/usr/pkg/lib/libfribidi.so
/usr/pkg/lib/libfribidi.so.0
/usr/pkg/lib/libfribidi.so.0.4.0
/usr/pkg/lib/pkgconfig/fribidi.pc
